CODER_PG_CONNECTION_URL="postgresql://{{coder_db_user}}:{{coder_db_password}}@db/{{coder_db_database}}?sslmode=disable"
CODER_HTTP_ADDRESS="0.0.0.0:{{coder_app_port}}"
CODER_ACCESS_URL="https://{{coder_service_name}}"

CODER_DISABLE_PASSWORD_AUTH=true # Comment this out to be able to login the local admin user

### Keycloak SSO Config
CODER_OIDC_ISSUER_URL="{{coder_keycloak_client_realm_url}}"
CODER_OIDC_CLIENT_ID="{{coder_keycloak_client_client_id}}"
CODER_OIDC_CLIENT_SECRET="{{coder_keycloak_client_secret}}"

CODER_OIDC_SCOPES="openid email profile"
CODER_OIDC_USERNAME_FIELD="name"
CODER_OIDC_EMAIL_FIELD="email"
# CODER_OIDC_IGNORE_EMAIL_VERIFIED=true

CODER_OIDC_SIGN_IN_TEXT="Sign in with Keycloak"
# CODER_OIDC_ICON_URL=
